<?php
/**
 * Header Customizer options
 *
 * @package Acoustics
 */

 $wp_customize->add_panel( 'acoustics_header_panel',
 array(
     'title'         => esc_html__( 'Header', 'acoustics'),
     'priority'      => 11,
 )
);
